table {
    width: 100%;
    border-collapse: collapse;
}

th, td {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

th {
    background-color: #f2f2f2;
}

.action-icons {
    display: flex;
    align-items: center; /* Align icons vertically */
}

.action-icons a {
    color: #333;
    text-decoration: none;
    margin-right: 10px; /* Adjust the margin between icons */
}

/* body {
    padding: 20px;
} */

.table-responsive {
    overflow-x: auto;
}